.input-group-width {
    width: 120px;
}

.btn-azul {
    background-color: #337AB7;
	color: #FFFFFF;
}

.btn-azul:hover {
    background-color: #1F5A8E;
    color: #FFFFFF;
}

.titulo {
    font-size: 18px;
	font-weight: 900;
	padding: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.titulo.azul {
	background-color: #337AB7;
	color: #FFFFFF;
}

.contenido {
	padding: 20px;
	margin-bottom: 10px;
    background-color: #FFFFFF;
}

.contenido_index {
	margin-bottom: 10px;
    background-color: #FFFFFF;
}

.contenido.azul, .contenido_index.azul {
    border-bottom: 5px solid #337AB7;
}

.version {
	color: #000000;
	background-color: #E2E2E2;
}

.menu {
	background-color: #337AB7;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

.toggle_titulo {
	font-weight: 900;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 5px;
	background-color: #337AB7;
	color: #FFFFFF;
	cursor: pointer;
}

.badge-pointer {
	cursor: pointer;
}

.tamano-fuente-10 {
	font-size: 10px;
}

.tamano-fuente-12 {
	font-size: 12px;
}

.tamano-fuente-16 {
	font-size: 16px;
}

.checkbox_size {
	width: 20px;
	height: 20px;
	vertical-align: bottom;
}